/* CSS Document */
/******************/
.anchor {
  display: block;
  position: relative;
  margin: -150px 0 0;
  padding: 150px 0 0;
  z-index: -999;
  pointer-events: none; }

body {
  position: relative;
  overflow-x: hidden;
  --bg-x: 0px;
  --bg-y: 0px; }

@media (max-width: 768px) {
  header {
    background-color: #fff; }
    header:before {
      width: 100% !important; } }
/*max-width:768px*/
@media (max-width: 480px) {
  body:before {
    background-size: 100%; } }
/*max-width:480px*/
/**********************************/
.box {
  max-width: 1620px;
  width: calc(100% - 100px);
  margin: 0 auto;
  transition: .3s; }

@media (max-width: 1280px) {
  .box {
    margin: 0 0 0 50px; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .box {
    width: calc(100% - 80px);
    margin: 0 auto; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .box {
    width: calc(100% - 60px);
    margin: 0 auto; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .box {
    max-width: 330px;
    width: calc(100% - 30px);
    margin: 0 auto; } }
/*max-width:480px*/
/**********************************/
section {
  padding: 0 0 120px; }

/*min-width:1920px*/
/*max-width:1280px*/
/*max-width:1024px*/
@media (max-width: 768px) {
  section {
    padding: 0 0 90px; } }
/*max-width:768px*/
/**********************************/
.content_top {
  padding: 105px 0 110px; }
  .content_top h1 {
    font: 11rem/1em "Inter Tight", sans-serif;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #5A4398; }
    .content_top h1 span {
      display: block;
      font: 2.8rem/1em "Noto Sans JP", sans-serif;
      font-weight: 700;
      letter-spacing: 0.16em;
      margin: 0 0 25px; }
  .content_top .head {
    font: 4.4rem/1.6em "Noto Sans JP", sans-serif;
    font-weight: 700;
    letter-spacing: 0.06em;
    font-feature-settings: "palt" !important; }

/*min-width:1980px*/
/*max-width:1280px*/
@media (max-width: 1024px) {
  .content_top {
    padding: 75px 0 55px; }
    .content_top h1 {
      font: 7.6rem/1em "Inter Tight", sans-serif;
      font-weight: 600;
      letter-spacing: 0.1em;
      color: #5A4398; }
      .content_top h1 span {
        display: block;
        font: 1.9rem/1em "Noto Sans JP", sans-serif;
        font-weight: 700;
        letter-spacing: 0.16em;
        margin: 0 0 20px; }
    .content_top .head {
      font: 3.6rem/1.7em "Noto Sans JP", sans-serif;
      font-weight: 700;
      letter-spacing: 0.06em;
      font-feature-settings: "palt"; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .content_top {
    padding: 135px 0 45px; }
    .content_top h1 {
      font: 5.6rem/1em "Inter Tight", sans-serif;
      font-weight: 600;
      letter-spacing: 0.1em;
      color: #5A4398; }
      .content_top h1 span {
        display: block;
        font: 1.6rem/1em "Noto Sans JP", sans-serif;
        font-weight: 700;
        letter-spacing: 0.16em;
        margin: 0 0 15px; }
    .content_top .head {
      font: 2.8rem/1.7em "Noto Sans JP", sans-serif;
      font-weight: 700;
      letter-spacing: 0.06em;
      font-feature-settings: "palt"; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .content_top h1 {
    font: 3.6rem/1em "Inter Tight", sans-serif;
    font-weight: 600; }
    .content_top h1 span {
      font: 1.4rem/1em "Noto Sans JP", sans-serif;
      font-weight: 700; }
  .content_top .head {
    font: 2rem/1.5em "Noto Sans JP", sans-serif;
    font-weight: 700;
    letter-spacing: 0.06em;
    font-feature-settings: "palt"; } }
/*max-width:480px*/
/**********************************/
